/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-label-data .dbp-data {
  margin: 0.5rem 0 1rem 0;
  word-break: break-word;
}
.dbp-label-data.link-right {
  position: relative;
  min-height: 2rem;
}
@media (min-width: 750px) {
  .dbp-label-data.link-right > a {
    position: absolute;
    right: 1.5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.dbp-label-data.link-right .dbp-button {
  position: absolute;
  right: 1.5rem;
  top: 7px;
  -webkit-transform: translateY(0%);
      -ms-transform: translateY(0%);
          transform: translateY(0%);
}
.dbp-label-data.link-right .dbp-button button {
  text-transform: none;
}
@media (min-width: 600px) {
  .dbp-label-data.link-right .dbp-button {
    top: 2px;
  }
}
.dbp-label-data.centered-ld {
  text-align: center;
}
.dbp-label-data.center-label .label-value {
  text-align: center;
}
.dbp-label-data.link-container > a {
  text-decoration: none;
}
.dbp-label-data.link-container > a .label-value {
  text-decoration: underline;
}
.dbp-label-data.link-container > a .dbp-data {
  color: #B1B1B1;
}
.dbp-label-data.link-container > a:hover .label-value, .dbp-label-data.link-container > a:focus .label-value {
  text-decoration: none;
}
.dbp-label-data h1 {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: -0.245px;
  line-height: 1.23289066;
  font-size: 1.81182375rem;
}
.dbp-label-data h1.ls-tight {
  letter-spacing: -0.545px;
}
.dbp-label-data h1.ls-loose {
  letter-spacing: 0.055px;
}
.dbp-label-data h1.lh-tight {
  line-height: 1.027408883;
}
.dbp-label-data h1.lh-loose {
  line-height: 1.479468792;
}
.force-baseline .dbp-label-data h1 {
  line-height: 2.5rem;
}
.force-baseline .dbp-label-data h1.lh-tight {
  line-height: 2rem;
}
.force-baseline .dbp-label-data h1.lh-loose {
  line-height: 3rem;
}
.dbp-label-data h2 {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: -0.14px;
  line-height: 1.282206287;
  font-size: 1.6471125rem;
  font-size: 1.75rem;
  font-weight: 400;
}
.dbp-label-data h2.ls-tight {
  letter-spacing: -0.44px;
}
.dbp-label-data h2.ls-loose {
  letter-spacing: 0.16px;
}
.dbp-label-data h2.lh-tight {
  line-height: 1.068505239;
}
.dbp-label-data h2.lh-loose {
  line-height: 1.538647544;
}
.force-baseline .dbp-label-data h2 {
  line-height: 2rem;
}
.force-baseline .dbp-label-data h2.lh-tight {
  line-height: 1.5rem;
}
.force-baseline .dbp-label-data h2.lh-loose {
  line-height: 2.5rem;
}
.dbp-label-data h3 {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.009px;
  line-height: 1.333494538;
  font-size: 1.497375rem;
}
.dbp-label-data h3.ls-tight {
  letter-spacing: -0.291px;
}
.dbp-label-data h3.ls-loose {
  letter-spacing: 0.309px;
}
.dbp-label-data h3.lh-tight {
  line-height: 1.111245448;
}
.dbp-label-data h3.lh-loose {
  line-height: 1.600193446;
}
.force-baseline .dbp-label-data h3 {
  line-height: 2rem;
}
.force-baseline .dbp-label-data h3.lh-tight {
  line-height: 1.5rem;
}
.force-baseline .dbp-label-data h3.lh-loose {
  line-height: 2.5rem;
}
.dbp-label-data .label-value {
  margin-bottom: 0.5rem;
}
.dbp-label-data div.label-value {
  font-weight: 600;
}